org.codehaus.groovy.tools.groovydoc

## Interface ResourceManager

- All Known Implementing Classes:
    ClasspathResourceManager, FileSystemResourceManager

      public interface ResourceManager

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.io.Reader` | `getReader(java.lang.String resourceName)`

- - ### Method Detail

    - #### getReader

          java.io.Reader getReader(java.lang.String resourceName)
                            throws java.io.IOException

      Throws:
        `java.io.IOException`